[
 {
  "label": "활동엿보기",
  "depth": 3,
  "href": "http://www.kormentletter.co.kr/?naviParam=MK,02,03,00"
 },
 {
  "label": "창업기숙사 온라인 홍보관",
  "depth": 2,
  "href": "https://startup.kosaf.go.kr?naviParam=HB,08,00,00"
 },
 {
  "label": "창업기숙사 온라인 홍보관",
  "depth": 3,
  "href": "https://startup.kosaf.go.kr?naviParam=DN,09,06,00"
 }
]